{
  "channels": [
    "file:///opt/mambaforge/conda-bld",
    "https://conda.anaconda.org/conda-forge",
    "https://conda.anaconda.org/bioconda",
    "https://repo.anaconda.com/pkgs/main",
    "https://conda.anaconda.org/conda-forge",
    "https://conda.anaconda.org/bioconda",
    "https://repo.anaconda.com/pkgs/main"
  ],
  "conda_build_version": "24.3.0",
  "conda_version": "24.3.0",
  "description": "KPop is an assembly-free and scalable method for the comparative analysis of microbial genomes, based on full k-mer spectra and dataset-specific transformations. It is built using OCaml <https://ocaml.org> and R <https://www.r-project.org/>.",
  "dev_url": "https://github.com/PaoloRibeca/KPop",
  "env_vars": {
    "CIO_TEST": "<not set>"
  },
  "extra": {
    "copy_test_source_files": true,
    "final": true,
    "identifiers": [
      "doi:10.1101/2022.06.22.497172"
    ],
    "recipe-maintainers": [
      "PaoloRibeca",
      "ryanmorrison22"
    ],
    "skip-lints": [
      "should_be_noarch_generic"
    ]
  },
  "home": "https://github.com/PaoloRibeca/KPop",
  "identifiers": [],
  "keywords": [],
  "license": "GPL-3.0-only",
  "license_file": "LICENSE",
  "root_pkgs": [
    "jinja2 3.1.4 pyhd8ed1ab_0",
    "conda-libmamba-solver 24.1.0 pyhd8ed1ab_0",
    "sphinx 7.3.7 pyhd8ed1ab_0",
    "aiohttp-jinja2 1.6 pyhd8ed1ab_1",
    "xorg-libxau 1.0.11 h0dc2134_0",
    "packaging 24.0 pyhd8ed1ab_0",
    "platformdirs 4.2.1 pyhd8ed1ab_0",
    "lcms2 2.16 ha2f27b4_0",
    "pthread-stubs 0.4 hc929b4f_1001",
    "boto3 1.34.100 pyhd8ed1ab_0",
    "multidict 6.0.5 py310h90acd4f_0",
    "libgettextpo-devel 0.22.5 h5ff76d1_2",
    "libblas 3.9.0 22_osx64_openblas",
    "graphite2 1.3.13 h73e2aa4_1003",
    "conda-env 2.6.0 1",
    "six 1.16.0 pyh6c4a22f_0",
    "pluggy 1.5.0 pyhd8ed1ab_0",
    "pyaml 23.12.0 pyhd8ed1ab_0",
    "argh 0.31.2 pyhd8ed1ab_0",
    "libxml2 2.12.6 hc0ae0f7_2",
    "colorama 0.4.6 pyhd8ed1ab_0",
    "aiohttp-session 2.7.0 py_0",
    "jq 1.7.1 h10d778d_0",
    "kombu 5.3.7 py310h2ec42d9_0",
    "libintl 0.22.5 h5ff76d1_2",
    "yaml 0.2.5 h0d85af4_2",
    "pyparsing 3.1.2 pyhd8ed1ab_0",
    "pyjwt 2.8.0 pyhd8ed1ab_1",
    "libcurl 8.7.1 h726d00d_0",
    "importlib_resources 6.4.0 pyhd8ed1ab_0",
    "watchgod 0.8.2 pyhd8ed1ab_0",
    "cachetools 5.3.3 pyhd8ed1ab_0",
    "frozenlist 1.4.1 py310hb372a2b_0",
    "libmamba 1.5.8 ha449628_0",
    "jmespath 1.0.1 pyhd8ed1ab_0",
    "liblief 0.14.1 ha0df490_1",
    "fmt 10.2.1 h7728843_0",
    "yarl 1.9.4 py310hb372a2b_0",
    "click 8.1.7 unix_pyh707e725_0",
    "gettext 0.22.5 h5ff76d1_2",
    "nbformat 5.10.4 pyhd8ed1ab_0",
    "tabulate 0.9.0 pyhd8ed1ab_1",
    "chardet 5.2.0 py310h2ec42d9_1",
    "cctools 986 hd3558d4_0",
    "botocore 1.34.101 pyge310_1234567_0",
    "readline 8.2 h9e318b2_1",
    "prompt-toolkit 3.0.42 pyha770c72_0",
    "openjpeg 2.5.2 h7310d3a_0",
    "deprecated 1.2.14 pyh1a96a4e_0",
    "libdeflate 1.20 h49d49c5_0",
    "typing-extensions 4.11.0 hd8ed1ab_0",
    "pydantic 2.7.1 pyhd8ed1ab_0",
    "sphinxcontrib-qthelp 1.0.7 pyhd8ed1ab_0",
    "gitpython 3.1.43 pyhd8ed1ab_0",
    "networkx 3.3 pyhd8ed1ab_1",
    "aiohttp 3.9.5 py310hb372a2b_0",
    "libxslt 1.1.39 h03b04e6_0",
    "ca-certificates 2024.2.2 h8857fd0_0",
    "cryptography 42.0.7 py310h8d695f1_0",
    "containers-common 0.57.0 h694c41f_0",
    "bleach 6.1.0 pyhd8ed1ab_0",
    "tk 8.6.13 h1abcd95_1",
    "xorg-libxdmcp 1.1.3 h35c211d_0",
    "conda-forge-ci-setup 4.4.6 py310h84be057_100",
    "libsqlite 3.45.3 h92b6c6a_0",
    "zstandard 0.22.0 py310hd88f66e_0",
    "uritemplate 4.1.1 pyhd8ed1ab_0",
    "joblib 1.4.2 pyhd8ed1ab_0",
    "pcre2 10.43 h0ad2156_0",
    "smmap 5.0.0 pyhd8ed1ab_0",
    "typing_extensions 4.11.0 pyha770c72_0",
    "pydantic-core 2.18.2 py310h4f5e652_0",
    "font-ttf-source-code-pro 2.038 h77eed37_0",
    "libedit 3.1.20191231 h0678c8f_2",
    "gidgethub 5.3.0 pyhd8ed1ab_1",
    "python-libarchive-c 5.1 py310h2ec42d9_0",
    "anaconda-client 1.12.3 pyhd8ed1ab_0",
    "sigtool 0.1.3 h88f4db0_0",
    "galaxy-tool-util 24.0.0 pyhd8ed1ab_0",
    "sniffio 1.3.1 pyhd8ed1ab_0",
    "openssl 3.3.0 hd75f5a5_0",
    "pysocks 1.7.1 pyha2e5f31_6",
    "pygithub 2.3.0 pyhd8ed1ab_0",
    "regex 2023.12.25 py310hb372a2b_0",
    "distro 1.9.0 pyhd8ed1ab_0",
    "requests 2.31.0 pyhd8ed1ab_0",
    "sphinxcontrib-serializinghtml 1.1.10 pyhd8ed1ab_0",
    "fontconfig 2.14.2 h5bb23bf_0",
    "lz4-c 1.9.4 hf0c8a7f_0",
    "pygments 2.18.0 pyhd8ed1ab_0",
    "mamba 1.5.8 py310h6bde348_0",
    "prompt_toolkit 3.0.42 hd8ed1ab_0",
    "anaconda-project 0.11.1 pyhd8ed1ab_0",
    "libssh2 1.11.0 hd019ec5_0",
    "certifi 2024.2.2 pyhd8ed1ab_0",
    "reproc-cpp 14.2.4.post0 h93d8f39_1",
    "libllvm18 18.1.4 hbcf5fad_0",
    "imagesize 1.4.1 pyhd8ed1ab_0",
    "bzip2 1.0.8 h10d778d_5",
    "jsonschema 4.21.1 pyhd8ed1ab_0",
    "ruamel.yaml 0.18.6 py310hb372a2b_0",
    "c-ares 1.28.1 h10d778d_0",
    "python 3.10.14 h00d2728_0_cpython",
    "traitlets 5.14.3 pyhd8ed1ab_0",
    "urllib3 2.2.1 pyhd8ed1ab_0",
    "gettext-tools 0.22.5 h5ff76d1_2",
    "librsvg 2.58.0 h7b06fc5_1",
    "anyio 3.7.1 pyhd8ed1ab_0",
    "rich 13.7.1 pyhd8ed1ab_0",
    "annotated-types 0.6.0 pyhd8ed1ab_0",
    "ripgrep 14.1.0 h11a7dfb_0",
    "ld64_osx-64 711 had5d0d3_0",
    "charset-normalizer 3.3.2 pyhd8ed1ab_0",
    "jupyter_core 5.7.2 py310h2ec42d9_0",
    "mdurl 0.1.2 pyhd8ed1ab_0",
    "yaspin 2.2.0 pyhd8ed1ab_0",
    "requests-toolbelt 1.0.0 pyhd8ed1ab_0",
    "backoff 2.2.1 pyhd8ed1ab_0",
    "font-ttf-ubuntu 0.83 h77eed37_2",
    "pyyaml 6.0.1 py310h6729b98_1",
    "libsolv 0.7.29 h4f92f52_0",
    "sphinxcontrib-devhelp 1.0.6 pyhd8ed1ab_0",
    "archspec 0.2.3 pyhd8ed1ab_0",
    "python-tzdata 2024.1 pyhd8ed1ab_0",
    "libjpeg-turbo 3.0.0 h0dc2134_1",
    "rattler-build-conda-compat 0.0.6 pyh267e887_0",
    "docutils 0.21.2 pyhd8ed1ab_0",
    "pango 1.52.2 h7f2093b_0",
    "boltons 24.0.0 pyhd8ed1ab_0",
    "skopeo 1.15.0 he36d66f_0",
    "atk-1.0 2.38.0 h4bec284_2",
    "conda-index 0.4.0 pyhd8ed1ab_0",
    "ncurses 6.5 h5846eda_0",
    "s3transfer 0.10.1 pyhd8ed1ab_0",
    "python-dateutil 2.9.0 pyhd8ed1ab_0",
    "libiconv 1.17 hd75f5a5_2",
    "libgettextpo 0.22.5 h5ff76d1_2",
    "libglib 2.80.2 h0f68cf7_0",
    "patch 2.7.6 hbcf498f_1002",
    "gitdb 4.0.11 pyhd8ed1ab_0",
    "libgfortran5 13.2.0 h2873a65_3",
    "conda-package-handling 2.2.0 pyh38be061_0",
    "conda-forge-metadata 0.8.0 pyhd8ed1ab_0",
    "python-fastjsonschema 2.19.1 pyhd8ed1ab_0",
    "graphviz 9.0.0 hee74176_1",
    "pytz 2024.1 pyhd8ed1ab_0",
    "libffi 3.4.2 h0d85af4_5",
    "libcblas 3.9.0 22_osx64_openblas",
    "setuptools 69.5.1 pyhd8ed1ab_0",
    "soupsieve 2.5 pyhd8ed1ab_1",
    "krb5 1.21.2 hb884880_0",
    "libzlib 1.2.13 h8a1eda9_5",
    "pandas 2.2.2 py310h276d7da_0",
    "defusedxml 0.7.1 pyhd8ed1ab_0",
    "rattler-build 0.16.0 h4e38c46_0",
    "pynacl 1.5.0 py310h6729b98_3",
    "libcxx 17.0.6 h88467a6_0",
    "pkgutil-resolve-name 1.3.10 pyhd8ed1ab_1",
    "conda-package-streaming 0.9.0 pyhd8ed1ab_0",
    "ld64 711 h4e51db5_0",
    "zipp 3.17.0 pyhd8ed1ab_0",
    "pip 24.0 pyhd8ed1ab_0",
    "numpy 1.26.4 py310h4bfa8fc_0",
    "zstd 1.5.5 h829000d_0",
    "fonts-conda-forge 1 0",
    "importlib-metadata 7.1.0 pyha770c72_0",
    "psutil 5.9.8 py310hb372a2b_0",
    "lzo 2.10 h10d778d_1001",
    "libasprintf-devel 0.22.5 h5ff76d1_2",
    "more-itertools 10.2.0 pyhd8ed1ab_0",
    "wcwidth 0.2.13 pyhd8ed1ab_0",
    "aiohttp-security 0.4.0 py_0",
    "sortedcontainers 2.4.0 pyhd8ed1ab_0",
    "alabaster 0.7.16 pyhd8ed1ab_0",
    "conda-pack 0.7.1 pyhd8ed1ab_0",
    "pycparser 2.22 pyhd8ed1ab_0",
    "attrs 23.2.0 pyh71513ae_0",
    "pillow 10.3.0 py310h99295b8_0",
    "libpng 1.6.43 h92b6c6a_0",
    "yaml-cpp 0.8.0 he965462_0",
    "idna 3.7 pyhd8ed1ab_0",
    "conda-forge-pinning 2023.05.06.13.08.41 hd8ed1ab_0",
    "tapi 1100.0.11 h9ce4665_0",
    "wrapt 1.16.0 py310hb372a2b_0",
    "conda-build 24.3.0 py310h2ec42d9_1",
    "expat 2.6.2 h73e2aa4_0",
    "libwebp 1.4.0 hc207709_0",
    "click-repl 0.3.0 pyhd8ed1ab_0",
    "gts 0.7.6 h53e17e3_4",
    "libev 4.33 h10d778d_2",
    "async-timeout 4.0.3 pyhd8ed1ab_0",
    "xz 5.2.6 h775f41a_0",
    "webencodings 0.5.1 pyhd8ed1ab_2",
    "aiofiles 23.2.1 pyhd8ed1ab_0",
    "tqdm 4.66.4 pyhd8ed1ab_0",
    "click-didyoumean 0.3.1 pyhd8ed1ab_0",
    "font-ttf-dejavu-sans-mono 2.37 hab24e00_0",
    "jsonpatch 1.33 pyhd8ed1ab_0",
    "libgfortran 5.0.0 13_2_0_h97931a8_3",
    "sphinxcontrib-applehelp 1.0.8 pyhd8ed1ab_0",
    "ruamel.yaml.clib 0.2.8 py310hb372a2b_0",
    "pycosat 0.6.6 py310h6729b98_0",
    "brotli-python 1.1.0 py310h9e9d8ca_1",
    "iniconfig 2.0.0 pyhd8ed1ab_0",
    "exceptiongroup 1.2.0 pyhd8ed1ab_2",
    "colorlog 6.8.2 py310h2ec42d9_0",
    "harfbuzz 8.4.0 h72fa137_0",
    "perl 5.32.1 7_h10d778d_perl5",
    "whoosh 2.7.4 py310h2ec42d9_8",
    "lxml 5.2.1 py310hd994655_0",
    "jsonpointer 2.4 py310h2ec42d9_3",
    "tomli 2.0.1 pyhd8ed1ab_0",
    "findutils 4.6.0 hb7f2c08_1001",
    "jsonschema-specifications 2023.12.1 pyhd8ed1ab_0",
    "tornado 6.4 py310hb372a2b_0",
    "boa 0.17.0 pyhd8ed1ab_2",
    "libopenblas 0.3.27 openmp_hfef2a42_0",
    "shyaml 0.6.2 pyhd3deb0d_0",
    "termcolor 2.4.0 pyhd8ed1ab_0",
    "ruamel_yaml 0.15.80 py310h6729b98_1009",
    "liblapack 3.9.0 22_osx64_openblas",
    "beautifulsoup4 4.12.3 pyha770c72_0",
    "markdown-it-py 3.0.0 pyhd8ed1ab_0",
    "libmambapy 1.5.8 py310hd168405_0",
    "libasprintf 0.22.5 h5ff76d1_2",
    "click-plugins 1.1.1 py_0",
    "git 2.45.0 pl5321h4ac1b59_1",
    "cctools_osx-64 986 h58a35ae_0",
    "libxcb 1.15 hb7f2c08_0",
    "libsodium 1.0.18 hbcb3906_1",
    "amqp 5.2.0 pyhd8ed1ab_1",
    "gtk2 2.24.33 h8ca4665_4",
    "tzdata 2024a h0c530f3_0",
    "font-ttf-inconsolata 3.000 h77eed37_0",
    "conda 24.3.0 py310h2ec42d9_0",
    "pytest 8.2.0 pyhd8ed1ab_0",
    "rpds-py 0.18.1 py310h12a1ced_0",
    "vine 5.1.0 pyhd8ed1ab_0",
    "billiard 4.2.0 py310hb372a2b_0",
    "markupsafe 2.1.5 py310hb372a2b_0",
    "involucro 1.1.3 h990441c_0",
    "referencing 0.35.1 pyhd8ed1ab_0",
    "sphinxcontrib-jsmath 1.0.1 pyhd8ed1ab_0",
    "oras-py 0.1.14 pyhd8ed1ab_0",
    "libgd 2.3.3 h0dceb68_9",
    "lerc 4.0.0 hb486fe8_0",
    "snowballstemmer 2.2.0 pyhd8ed1ab_0",
    "libarchive 3.7.2 hd35d340_1",
    "zlib 1.2.13 h8a1eda9_5",
    "aiosignal 1.3.1 pyhd8ed1ab_0",
    "conda-oci-mirror 0.1.0 pyhd8ed1ab_0",
    "repoze.lru 0.7 py_0",
    "wheel 0.43.0 pyhd8ed1ab_1",
    "filelock 3.14.0 pyhd8ed1ab_0",
    "markdown 3.6 pyhd8ed1ab_0",
    "libnghttp2 1.58.0 h64cf6d3_1",
    "oniguruma 6.9.9 h10d778d_0",
    "routes 2.5.1 pyhd8ed1ab_0",
    "zipstream-new 1.1.8 pyhd8ed1ab_0",
    "icu 73.2 hf5e326d_0",
    "sphinxcontrib-htmlhelp 2.0.5 pyhd8ed1ab_0",
    "giflib 5.2.2 h10d778d_0",
    "fonts-conda-ecosystem 1 0",
    "pixman 0.43.4 h73e2aa4_0",
    "json5 0.9.25 pyhd8ed1ab_0",
    "py-lief 0.14.1 py310hb4f5172_1",
    "libtiff 4.6.0 h129831d_3",
    "fribidi 1.0.10 hbcb3906_0",
    "aioftp 0.22.3 pyhd8ed1ab_1",
    "sphinx-autodoc-typehints 2.1.0 pyhd8ed1ab_0",
    "galaxy-util 24.0.0 pyhd8ed1ab_0",
    "backports.zoneinfo 0.2.1 py310h2ec42d9_8",
    "pybind11-abi 4 hd8ed1ab_3",
    "pkginfo 1.10.0 pyhd8ed1ab_0",
    "babel 2.14.0 pyhd8ed1ab_0",
    "gdk-pixbuf 2.42.11 ha9f1606_0",
    "cffi 1.16.0 py310hdca579f_0",
    "celery 5.3.6 pyhd8ed1ab_0",
    "libintl-devel 0.22.5 h5ff76d1_2",
    "truststore 0.8.0 pyhd8ed1ab_0",
    "llvm-openmp 18.1.5 h39e0ece_0",
    "cheetah3 3.2.6.post2 py310h6729b98_4",
    "python_abi 3.10 4_cp310",
    "reproc 14.2.4.post0 h10d778d_1",
    "menuinst 2.0.2 py310h2ec42d9_0",
    "libwebp-base 1.4.0 h10d778d_0",
    "freetype 2.12.1 h60636b9_2",
    "libexpat 2.6.2 h73e2aa4_0",
    "diskcache 5.6.3 pyhd8ed1ab_0",
    "cairo 1.18.0 h99e66fa_0",
    "future 1.0.0 pyhd8ed1ab_0"
  ],
  "summary": "An assembly-free and scalable method for the comparative analysis of microbial genomes, based on full k-mer spectra and dataset-specific transformations.",
  "tags": []
}